/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

body {
	direction: rtl;
	unicode-bidi: embed;
	font-family: arial !important;
}
nav.main_menu ul li{
float:right;
}
.product-category .count{display:none;}
.q_icon_with_title .icon_holder{float:right;}
.icon_text_holder{padding-right:0px !important; padding-left:0px !important;}
span.mobile_arrow{text-align:left !important;}
nav.mobile_menu{text-align:right;}
.fa-angle-right:before{content:"\f104"}
.submit_button_contact .qbutton{width:100%;}


/*Product Tab*/
.q_tabs .tabs-nav li {
    display: inline-block;
    float: right;
    margin: 0 0 0 8px;
    overflow: hidden;
    position: relative;
}

.q_tabs.boxed .tabs-container {
    text-align: right;
}

/*Related Product*/
.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {
    box-sizing: border-box;
    float: right;
    position: relative;
}

.woocommerce-page ul.products li.product, .woocommerce.columns-4 ul.products li.product {
    margin: 0 0 25px 2.27273%;
    width: 23.2955%;
}

/*Blog*/
.blog_holder.masonry article, .blog_holder.masonry_full_width article {
    text-align: right;
}

/*extra-product-options*/
.tm-extra-product-options .cell {
    float: right;
    margin: 0 0 1em;
    min-height: 1px;
    overflow: visible;
    padding: 0 1em;
    position: relative;
}

.tm-epo-required {
    float: right;
    margin-right: 0.5em;
}

/*Contact Form 7*/
.qbutton, .load_more a, .blog_load_more_button a, #submit_comment {
	text-align: center;
	padding: 0;
}

.contact_section {
    text-align: right;
}

.two_columns_50_50 > .column1 {
    float: right;
    width: 50%;
}

.two_columns_50_50 > .column1 > .column_inner {
    padding: 0 0 0 10px;
}

.two_columns_50_50 > .column2 > .column_inner {
    padding: 0 10px 0 0;
}

span.submit_button_contact{
    overflow: hidden;
    text-align: center;
}
input.wpcf7-form-control.wpcf7-submit{width:100%;text-align:center;}

div.wpcf7-response-output{padding:17px 55px 17px 30px;text-align: right !important;}
div.wpcf7-response-output:before{right: 25px;left:0px;}
.wpcf7-not-valid-tip {
    text-align: right !important;
}
.contact_detail {
    margin: 22px 0 24px;
}
.woocommerce div.product .cart .quantity {display:none;}
p{font-family:Arial, Helvetica, sans-serif !important;}


.woocommerce .order_details.clearfix li, .woocommerce-page .order_details.clearfix li {
    float: right;
    margin-left: 45px;
    margin-right: 0px;
}


h3 {
    font-family: Arial, sans-serif;
	font-style: normal;
}

.woocommerce-page .woocommerce_with_sidebar ul.products li.product.first{margin-right:0px !important;}
@media only screen and (min-width: 1100px) {
.woocommerce-page .woocommerce_with_sidebar ul.products li.product.last{margin-right:25px !important;}
}
.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {
    text-align: right;
}

.woocommerce .woocommerce-message a.button {
    float: left;
}

h2 {
    font-weight: bold;
}
.woocommerce aside.sidebar .widget_nav_menu h4{margin-bottom:0px !important;}

@media (max-width:768px){
.tm-cart-row .cpf-value span{
display:block;
}
}
.shopping_cart_dropdown .tm-extra-product-options .cpf-value span{
	display:block;
}
.nopadding .vc_col-sm-3{padding:0px !important;}
aside.sidebar .widget ul, .side_menu .widget ul {
    list-style: outside none none;
    margin-right: 10px;
    margin-top: 15px;
}


.ult-new-ib img {
    height: 180px;
}

.home .vc_col-sm-3.wpb_column.vc_column_container {
    margin-bottom: 20px;
}

img.ult-new-ib-img {
    object-fit: cover;
}

section.parallax_section_holder {
    background-attachment: inherit;
	background-position: 50% 29px !important;
}

.latest_post_holder.boxes>ul>li .latest_post {
    height: 100px;
}

button.single_add_to_cart_button.qbutton.button.alt {
    width: 220px;
    height: 58px;
    font-size: 26px;
    text-align: center;
    padding: 0;
}

.q_tabs .tabs-nav li.active a, .q_tabs .tabs-nav li a:hover {
    background-color: #e6ae48;
    width: 200px;
    height: 58px;
    font-size: 26px;
    text-align: center;
    padding: 0;
}
.tm-extra-product-options .tmcp-field-wrap > label {
    display: block;
}

span.red_text {
    color: #ff0000;
}

.q_social_icon_holder {
    display: none;
}

.woocommerce ul.products li.product .image-wrapper img {
    object-fit: contain;
}

.woocommerce ul.products li.product .image-wrapper {
    height: 180px;
}

span.product-categories {
    display: none !important;
}

.product_info_box {
    height: 70px;
}

.content a {
    color: blue !important;
}

li.product-category.product img {
    height: 200px;
}

li.description_tab a {
    color: #ffffff !important;
	cursor: default;
}